@echo off
cls
echo *** ProGen Demo Setup Utility ***
echo :
echo Checking Installation...
if exist external\o7help.dll goto step1
md external
copy o7help.dll external 
del o7help.dll
:step1
if exist accufont\install.wri goto end
md accufont
copy *.fon accufont
copy install.wri accufont
del *.fon
del install.wri
:end
echo :
echo Setup complete...
echo See the Windows Write file README.WRI
echo :
echo To Run ProGen Demo from the Windows File Manager: 
echo  - Double-click the file PROGEN.EXE

